

img.eltagroup-logo {
    float: right;
}


.woocommerce ul.products li.product .image-wrapper {
    padding: 15px 35px 10px !important;
}

.title .title_holder .container {
    background-color: rgba(21, 190, 240, 0.75) !important;
}

.woof_list_checkbox li div {
    margin-top: 3px;
    float: left;
}

.side_menu .widget li, aside .widget li {
    display: inline-table !important;
    vertical-align: middle;
}


aside .widget.posts_holder li {
    padding: 7px 0;
    margin: 0;
    width: calc(100% - 40px);
}

aside ul.product_list_widget li {
    margin-bottom: 10px !important;
}

.single-post aside .widget li {
    margin: 0 0 10px;
    width: 100%;
}

.woof_list label {
    padding-top: 0;
    padding-bottom: 0;
    width: 80%;
    line-height: 14px;
    margin-top: 0px;
    height: 28px;
    display: table-cell !important;
padding-left: 10px !important;
}
/***************************/
.blog aside .widget li {
    width: 100%;
}
.woof_container_inner.woof_container_inner_productcategories .woof_list label {
    padding-left: 0 !important;
}
/***************************/
/* Nav bar changes */

.eg-logo img {
    height: 50px;
    width: auto;
}

#nav-menu-item-922 a.no_link {
    color: #fff;
    font-size: 0px;
}

.stocktype {
	margin: 10px 0;
	text-transform: capitalize;
}
.drop_down .wide .second .inner>ul>li>a {
	margin-bottom: 0!important;
}
.drop_down .wide.wide_background .second .inner ul {
	background: #fff url('http://idealairgroup.com.au/wp-content/uploads/2017/12/iag-megamenu-image.png');
	background-repeat: no-repeat;
	background-size: initial;
	background-position: bottom left;
}
li.narrow .second .inner ul {
	padding: 7px 10px;
}
.drop_down .narrow .second .inner ul li:first-child a {
	border-top: none !important;
}
.drop_down .narrow .second .inner ul li a {
	border-top: 1px solid #f2f2f2;
	padding: 10px 15px;
}
li#nav-menu-item-388 {
	text-align: center !important;
}
#nav-filter-button, #nav-contact-button {
	display: block;
	text-align: center;
}

.single_tags a, .widget .tagcloud a {
    letter-spacing: 0;
}

.drop_down .second .inner .widget {
	padding: 0 10px !important;
	/*   padding: 0;
    position: absolute;
    bottom: 0;
    right: 0;*/
}
.tab-content p {
	margin-bottom: 10px;
}
.tab-content ul {
	margin-bottom: 10px;
}
.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
	padding: 0px 20px;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 18px;
}

.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    line-height: 22px !important;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs .shop_attributes td p {
	margin-bottom: 0 !important;
}
.woocommerce table.shop_attributes th {
	text-transform: none;
	font-weight: 700;
	color: #706f6f;
}
.drop_down .wide .second .inner ul li.sub ul li a, .drop_down .wide .second ul li ul li a, .drop_down .second .inner ul li.sub ul li a, .drop_down .wide .second ul li ul li a {
	border-top: 1px solid #f2f2f2;
}
a.product-category.product-info h6 {
	min-height: 42px;
}
/*.drop_down .wide .second ul {
    padding: 15px 20px !important;
}*/



.drop_down .wide .second ul li {
	border-left: none;
}
.drop_down .wide.wide_background .second .inner {
	height: 0;
}
.second ul li:first-child{
	border-right: 1px solid #f2f2f2;
	margin-right: -1px;
	/* background: #f2f2f2 !important;*/
}
.drop_down .wide .second ul ul li:last-child {
	background: none!important;
	border-right: none !important;
	margin-right: 0!important;
}
.drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
	color: #706f6f;
	background-color: #e6e6e6;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	letter-spacing: 0px;
	text-transform: none;
	border-width: 0px;
	font-weight: 300;
}
a.sidebar-links {
	margin-bottom: 10px;
	display: block;
	line-height: 1.5em;
	height: auto;
	padding: 20px;
	font-weight: 300;
	color: #706f6f !important;
	background: #fff;
	border: 1px solid #e6e6e6;
	text-align: left;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.columns-4 ul.products li.product {
	width: 23%;
	margin-right: 2%;
}
.post_text_inner ul {
	margin-bottom: 22px;
}
.post_text_inner .wpb_gallery {
	margin: 30px 0 30px 0 !important;
}
.post_text_inner .wpb_video_widget {
	margin: 40px 0 40px 0 !important;
}
.title h1, .title.title_size_small h1 {
	font-size: 32px;
}
blockquote {
	padding: 10px 14px 14px 25px;
	border-left: 1px solid #15bef0;
}
.blog_holder article .post_info {
	display: none;
}
.blog .container_inner.default_template_holder, .single-post .container_inner.default_template_holder {
	padding: 90px 0 100px 0;
}
.archive .container_inner.default_template_holder.clearfix {
	padding: 100px 0 80px 0;
}
.single-post .container_inner.default_template_holder {
	padding: 100px 0 50px !important;
}
.blog .breadcrumb, .archive .breadcrumb, .single-post .breadcrumb {
	display: none;
}
article.mix.portfolio_category_80.mix_all a:hover {
	background: #f2f2f2;
}
article.mix.portfolio_category_80.mix_all a {
	display: block;
	line-height: 1.5em;
	text-align: center;
	height: auto;
	padding: 20px;
	font-weight: 300;
	color: #706f6f !important;
	background: #fff;
	border: 1px solid #e6e6e6;
	text-align: left;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
article.mix.portfolio_category_80.mix_all {
	display: inline-block !important;
	opacity: 1 !important;
	visibility: visible !important;
}
article.mix.portfolio_category_80.mix_all .image_text_zoom_hover {
	display: none !important;
}
.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
	overflow: hidden;
	/*max-height: 220px;*/
}

/************/

 .blog_holder article .post_image img, .blog_holder article .post_image>a {
    position: relative;
    width: auto !important;
    display: table-cell;
    height: 100%;
    max-width: none !important;
    float: right !important;
}

.blog_holder article .post_image>a {
    width: 100% !important;
    max-width: unset !important;
    height: 100% !important;
    overflow: hidden;
    position: absolute;
}

.blog_single.blog_holder article .post_image img {
    display: block !important;
    float: none !important;
    width: 100%!important;
}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    overflow: hidden;
    min-height: 250px;
    display: flex;
    flex: 1;
}

.blog_holder article .post_content_holder {
    width: 100%;
    display: flex;
    height: auto;
}

.single-post .blog_holder article .post_content_holder {
    display: block !important;
}

/************/



.qbutton.small .qode_button_icon_element, .qbutton.small i {
	/*    float: left;*/
	margin: 9px 15px 0 0;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs {
	border-top: 1px solid #e6e6e6;
}
.woocommerce-product-details__short-description .qbutton.small {
	display: inline-block;
	margin-right: 5px !important;
	width: 40%;
}
table.border-cells td {
	border-top: 1px solid #f2f2f2;
}
#recent-posts-3.widget a:hover, #woocommerce_products-2 a:hover {
	background: #f2f2f2;
}
.widget.widget_recent_entries a, #recent-posts-3.widget a, #woocommerce_products-2 a, .widget.woocommerce.widget_products a {
	display: block;
	/*width: 100%;*/
	line-height: 1.5em;
	text-align: center;
	height: auto;
	padding: 20px;
	font-weight: 300;
	color: #706f6f !important;
	background: #fff;
	border: 1px solid #e6e6e6;
	text-align: left;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.blog_holder.blog_small_image article {
	margin: 0px 0 20px;
}
.post_text_inner h2.entry_title {
	margin-bottom: 15px;
}
.blog_holder.blog_small_image h2, .blog_holder.blog_small_image h2 a {
	margin-bottom: 15px;
}
.woocommerce aside ul.product_list_widget li img, .wpb_widgetised_column ul.product_list_widget li img, aside ul.product_list_widget li img {
	margin-right: 10%;
	width: 40px;
	margin-top: -9px;
}
.post-type-archive #woocommerce_products-2 a, .post-type-archive .widget.woocommerce.widget_products a {
	margin-bottom: 0px;
}
button.button.woof_submit_search_form {
	margin: 20px;
}
.woocommerce aside ul.product_list_widget li a, aside ul.product_list_widget li a {
	display: block;
	text-transform: lowercase;
	font-weight: 300;
	color: #706f6f;
	text-align: left;
	line-height: 1.5em;
	font-size: 14px;
}
/* Filter Styling */

.woof_redraw_zone:last-child .woof_container_inner.woof_container_inner_productapplication h4 {
	border-bottom: none;
	padding-bottom: 0;
}
/*
.woof_redraw_zone:last-child .woof_block_html_items.woof_closed_block.woof_closed_block {
    border-top: 1px solid #f2f2f2;
    margin-top: 10px;
}*/

.woof_block_html_items {
	width: 100% !important;
}
.woof.woof_sid.woof_sid_widget {
	border: 1px solid #f2f2f2;
}
.woof_container_inner h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid #f2f2f2;
	font-size: 16px;
	font-weight: 500;
	text-transform: lowercase;
}
p.woocommerce-info {
	text-transform: lowercase !important;
	letter-spacing: 0 !important;
}
.woof_list li {
	padding: 0 !important;
	margin: 0 !important;
}
.woof_container_inner h4 a:hover {
	color: #fff!important;
}
.woof_container_inner h4 a {
	display: inline-block !important;
	width: 22px !important;
	padding: 0!important;
	text-align: center !important;
	height: 22px !important;
	font-weight: 700 !important;
	color: #fff !important;
	background: #15bef0 !important;
}
.woocommerce ul.products li.product {
	float: left;
	display: inline-grid;
	margin-bottom: 12px !important;
}
.woof_block_html_items {
	padding-top: 10px;
}
.woof_container {
	padding-bottom: 0;
	margin-bottom: 0;
}
.woof_container_inner {
	padding: 0px 15px 15px 15px;
}
.woof_products_top_panel li span {
	padding-right: 16px;
	background: none;
	color: #706f6f;
}
span.woof_remove_ppi:after {
	content: "\f057";
	font-family: FontAwesome;
	margin-left: 5px;
}
.woof_submit_search_form_container {
	overflow: hidden;
	clear: both;
	margin: 0 0 10px 0;
	background: #f2f2f2;
	padding: 0;
}

.woocommerce-pagination ul.page-numbers li a, .woocommerce-pagination ul.page-numbers li span {
    border: 1px solid #e6e6e6;
    -o-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}

.woocommerce .button, .woocommerce input[type=submit], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type=submit] {
	position: relative;
	display: inline-block;
	width: auto;
	height: 38px;
	margin: 0;
	padding: 0 20px;
	border: none;
	font-weight: 400 !important;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	background: #15bef0;
	font-family: 'Montserrat' !important;
}
/* End Filter Styling */

input[type=text]:focus, textarea:focus {
	border: 1px solid #15bef0 !important;
}
input[type=text] {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}

.ginput_container.ginput_container_fileupload span {
    display: none;
}

.ginput_container.ginput_container_fileupload input {
    padding: 10px;
    margin-top: 4px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 10px !important;
	letter-spacing: normal;
	font-weight: 300 !important;
	font-size: 14px;
}
.gform_wrapper textarea.medium {
	width: 100%;
	font-size: 14px !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}
.gform_wrapper .gform_footer {
	margin: 0 0 16px 0;
}
a.product-category.product-info h6 {
	font-weight: 300 !important;
	font-size: 14px;
}
.woof_list li {
	width: 49%;
	font-size: 12px !important;
	font-weight: 400;
}
::selection {
	background: #15bef0;
	color: #fff;
}
.footer-logo {
	text-align: center;
}
.h2, .h3, h2, h3 {
	letter-spacing: 0 !important;
}
.projects_holder_outer.v1.portfolio_with_space.portfolio_standard {
	margin-bottom: -7px;
}
.projects_holder.v6 .mix, .projects_holder.v6.hover_text .mix {
	margin: 0;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images {
	width: 44%;
	margin-bottom: 80px;
	margin-right: 2.3%;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
	width: 45%;
	margin-bottom: 60px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories {
	display: none;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs #tab-description {
	text-align: left;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) a, .woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) a img {
	height: auto;
}
.woocommerce .product h1.product_title {
	font-size: 32px;
	text-transform: lowercase;
	letter-spacing: 0;
	margin-bottom: 0;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images .woocommerce-product-gallery__image:first-child {
	padding: 0px 0 0 150px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 46px;
	height: 1px;
	background-color: #e5e5e5;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) {
	width: 100px;
	height: 100px;
	padding: 10px;
	border: 1px solid #e6e6e6;
}
h4.qode-related-upsells-title {
	color: #15bef0;
	font-size: 32px;
	font-weight: 300;
	text-transform: lowercase;
}
.woocommerce-product-gallery__image {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.woocommerce-product-gallery__image:hover {
	opacity: 0.7;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .related {
	padding: 20px 20px 0 20px;
	border: 1px solid #e5e5e5;
}
.columns-4 .woocommerce_with_sidebar ul.products li.product {
	border: 1px solid #eee;
	padding: 0 0 15px;
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta {
	border-top: 1px solid #e5e5e5;
	border-bottom: none;
	padding: 23px 0 0 0;
	text-align: center;
}
.q_tabs .tabs-nav li a {
	font-size: 19px;
	margin: 0 15px;
	font-weight: 400;
	text-transform: lowercase;
	letter-spacing: 0px;
	height: 34px;
	padding: 0;
}
.q_tabs .tabs-nav {
	padding-bottom: 50px;
}

.product_meta {
    padding: 25px 0;
    text-align: center;
    margin: 25px auto 0;
    border-top: 1px solid #e6e6e6;
}

h4.qode-related-upsells-title {
    margin-bottom: 30px;
}

.related.products {
    border: 1px solid #e2e2e2;
    padding: 25px 30px 5px;
}

a.back_button {
	color: #706f6f;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


a.back_button:hover {
	color: #15bef0;
}

.breadcrumbs_inner a.back_button{color:#fff !important;}
.breadcrumbs_inner a.back_button:hover {color:#fff !important; opacity:0.8;}

}

.woocommerce ul.products li.product .image-wrapper img {
	width: 70%;
}
/*.footer_top .footer_col2 {
	padding: 100px 0 100px 200px;
}*/
.q_tabs .tabs-nav li.active a {
	border-bottom: 2px solid #15bef0;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
	padding: 90px 0;
}/*
.footer_top .footer_col2 {
	padding: 100px 0;
}*/
.two_columns_50_50>.column2>.column_inner {
	padding: 0 0 0 200px;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
	opacity: .5;
}
button.button.woof_reset_search_form {
	margin: 20px;
	background: #706f6f;
}
div.woof_info_popup {
	padding: 30px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: rgba(21, 190, 240, 0.85);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-family: 'Montserrat', sans-serif;
}


a{
color:#706f6f;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.qbutton.small .qode_button_icon_element, .qbutton.small i {
	margin: 9px 15px 0 0;
	position: absolute;
	left: 10px;
	width: 10px !important;
	text-align: center;
}
.qbutton.small {
	padding-left: 30px;
	padding-right: 30px;
}
input.qode_search_field:focus, .qode_search_field input:focus {
	border: none !important;
}
.projects_holder article .portfolio_description, .woocommerce aside ul.product_list_widget li, .wpb_widgetised_column ul.product_list_widget li, aside ul.product_list_widget li {
	padding: 0!important;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
	display: inline !important;
}
a.product-category.product-info {
	width: 100%;
}
.q_logo a {
	display: block !important;
	visibility: visible !important;
}

.qbutton.white.medium {
    float: right;
}

.call_to_action_text.font_weight_inherit.letter_spacing_inherit p {
    color: #fff !important;
}

.call_to_action_text.font_weight_inherit.letter_spacing_inherit {
    margin-top: 5px;
}

.call_to_action.simple .text_wrapper {
    text-align: left;
}

@media screen and (max-width: 1500px) {
	.two_columns_50_50>.column2>.column_inner {
		padding-left: 100px !important;
	}
}
@media screen and (max-width: 1300px) {
	.qode_google_map {
		height: 1145px !important;
	}
}
@media screen and (max-width: 1000px) {
img.eltagroup-logo {
    float: none;
}

.content {
    min-height: 0 !important;
}

.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    width: 100% !important;
}

.blog_holder article .post_content_holder {
    width: 100%;
    display: block;
    height: auto;
}

.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text {
    overflow: hidden;
    min-height: 0;
    display: block;
    flex: none;
    width: 100%;
}

.blog_holder article .post_image>a {
    position: relative;
}

.post_text_inner {
    min-height: 0 !important;
}

.qbutton.white.medium {
    float: none;
}

.call_to_action_text.font_weight_inherit.letter_spacing_inherit {
    margin-top: initial;
}

.call_to_action.simple .text_wrapper {
    text-align: center;
}
	#contact-footer {
		padding: 50px !important;
	}
	.reduce .vc_column-inner {
		margin: 20px 0px 20px!important;
	}
	#mob-only {
		display: block !important;
	}
	.summary.entry-summary {
		padding: 0 0 30px !important margin: 0 !important;
		width: 100% !important;
	}
	.woocommerce-product-details__short-description .qbutton.small {
		display: table;
		width: 50%;
	}
}
@media screen and (max-width: 600px) {
	/*.footer_top .footer_col2 {
		padding: 20px;
	}*/
	.google_map_shortcode_holder {
		height: 400px !important;
	}
	.qode_google_map {
		height: 400px !important;
	}
}
@media only screen and (min-width: 769px) {
	.columns-4 .woocommerce_with_sidebar ul.products li.product {
		width: 30%;
		margin-right: 2.5%;
	}
	div.woocommerce.columns-4 ul.products li.product:nth-child(4n) {
		margin-right: 2.5%;
	}
	/*.stocktype:before {
    content: "\f1b2";
    font-family: FontAwesome;
    margin-right: 7px;
}*/
	i.menu_icon.fa-chevron-right.fa {
		margin-right: 3px;
	}
	li#nav-menu-item-803 a {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 14px;
		color: #a8aaac;
	}
}
@media only screen and (max-width: 768px) {
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images.woocommerce-product-gallery--with-images .woocommerce-product-gallery__image:not(:first-child) {
		width: 25%;
		height: auto;
		padding: 10px;
		text-align: center;
		margin: 0 10px !important;
	}
	.woocommerce .product .images .woocommerce-product-gallery__image {
		float: none !important;
	}
	.woocommerce .product .images .woocommerce-product-gallery__image img, .woocommerce .product .images .woocommerce-product-gallery__image:first-child {
		width: 100%;
	}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images .woocommerce-product-gallery__image:first-child {
		padding: 0px 50px 0 50px !important;
		margin-bottom: 20px !important;
	}
	.woocommerce-product-details__short-description .qbutton.small {
		width: auto !important;
	}
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images {
		width: 100%;
		margin-bottom: 0;
		margin-right: 0;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
.columns-3 .container_inner>ul.products li.product:nth-child(3n+1), .columns-3 .cross-sells>ul.products li.product:nth-child(3n+1), .columns-3 .products>ul.products li.product:nth-child(3n+1), .columns-3 .woocommerce_with_sidebar ul.products li.product:nth-child(2n+1), .columns-4 .container_inner>ul.products li.product:nth-child(4n+1), .columns-4 .cross-sells>ul.products li.product:nth-child(4n+1), .columns-4 .products>ul.products li.product:nth-child(4n+1), .columns-4 .woocommerce_with_sidebar ul.products li.product:nth-child(3n+1), div.woocommerce.columns-3 ul.products li.product:nth-child(3n+1), div.woocommerce.columns-4 ul.products li.product:nth-child(4n+1) {
    clear: unset !important;
}}

.stocktype {
    display: none;
}